<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/menu_pets"
        android:title="Pets"/>

    <item
        android:id="@+id/menu_adoption"
        android:title="Adoptions"/>

    <item
        android:id="@+id/menu_services"
        android:title="Services"/>

    <item
        android:id="@+id/menu_appointments"
        android:title="Appointments"/>

    <item
        android:id="@+id/menu_inventory"
        android:title="Inventory"/>

    <item
        android:id="@+id/menu_products"
        android:title="Products"/>

    <item
        android:id="@+id/menu_suppliers"
        android:title="Suppliers"/>

</menu>